Subject: Taft-Pontap Station Leak Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 12 Jul 2000 09:48:00 -0700 (PDT)

The investigation crew is on site today at the Pontap Station leak site.  
(Reminder: Leaking nipple on the bottom of the tank released 1,085 BBLS of 
condensate into the soil inside the dike wall.)  

The first borehole encountered groundwater and sand at 18 feet below grade.  
When the drill stem was removed to sample the groundwater, the borehole 
immediately filled with oil, so groundwater could not be sampled.  The 
investigation will continue, but this is shaping up as a difficult 
remediation project.

Cutty